body{background:url(images/bg.jpg) top center repeat;
font-family:Verdana, Arial;
font-size:12px;
color:#4b4136;
margin:0px;
padding:0px;
text-align:justify;}

ul,li,h1,h2,h3,h4{
padding:0px;
margin:0px;}

h1{
font-family:"Times New Roman", Times, serif;
font-size:22px;
color:#470207;}

h2{
font-family:"Times New Roman", Times, serif;
font-size:20px;
color:#470207;}

.header{
background:url(images/header.jpg) top center;
height:136px;}

.logo{
padding:20px 0px 0px 0px;}

.btn{background:url(images/btn-bg.jpg) repeat-x;
color:#5b1917;
font-family:"Times New Roman", Times, serif;
font-size:12px;
height:35px;
font-weight:bold;}
.btn ul{
padding:0px;}
.btn ul li{
float:left;
list-style:none;
padding:10px 40px 0px 20px;}
.btn ul li a{
text-decoration:none;
color:#5b1917;}
.btn ul li a:hover{
text-decoration:none;
color:#ffffff;}


.middletab{
padding-top:30px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
line-height:1.3em;}

.headingline{
border-top:#cac5b1 solid 1px;
border-bottom:#cac5b1 solid 1px;
padding:5px 0px 5px 0px;}

.bottom-link{
font-family:Verdana, Arial;
font-size:11px;}
.bottom-link a{
color:#4b4136;
text-decoration:none;}
.bottom-link a:hover{
color:#4b4136;
text-decoration:underline;}

.share a{
text-decoration:underline;
color:#4b4136;}
.share a:hover{
text-decoration:none;
color:#4b4136;}

.fotter{
background:url(images/fotter.jpg) repeat-x;
line-height:28px;}

.txt_box{
border:#90815f solid 1px;
width:230px;
height:22px;
}

.shadow{
background:url(images/shadow.png);
background-repeat:no-repeat;
}




.close{font-family:Arial, Helvetica, sans-serif;
font-size:14px; font-weight:bolder;
color:#666666;}
.close a{color:#666666;
text-decoration:none;}
.close a:hover{color:#666666;
text-decoration:none;}

.work-pad{
padding-top:16px;}


.black_overlay{
			display: none;
			position: absolute;
			top: 0%;
			left: 0%;
			width: 100%;
			height:1800px;
			background-color:#000000;
			z-index:1001;
			-moz-opacity: 0.8;
			opacity:.80;
			filter: alpha(opacity=80);
		}
		.white_content {
			display: none;
			position: absolute;
			top:100px;
			left:36%;
			width: 495px;
			height: 470px;
			padding: 10px 0px 8px 0px;
			border: 10px solid #931320;
			background-color: white;
			z-index:1002;
			overflow: auto;
		}

